.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(0.000000,-0.401513,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401513,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401513,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.334655,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.334655,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.334655,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.334703,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.334703,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.334703,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.389892,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389892,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389892,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401593,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401632,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401632,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401632,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401634,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401634,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401634,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.401789,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401789,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401789,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401806,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401806,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401806,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.401849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401849,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.401877,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401877,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401877,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441849,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482017,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-3.024000px;}
.ls13{letter-spacing:-2.585400px;}
.ls15{letter-spacing:-2.581953px;}
.ls12{letter-spacing:-2.550928px;}
.ls14{letter-spacing:-2.538600px;}
.ls0{letter-spacing:-1.929600px;}
.ls3{letter-spacing:-0.957600px;}
.ls4{letter-spacing:-0.800800px;}
.lsf{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.330400px;}
.ls6{letter-spacing:-0.324800px;}
.ls5{letter-spacing:-0.196000px;}
.ls2{letter-spacing:-0.190400px;}
.ls10{letter-spacing:-0.172800px;}
.ls17{letter-spacing:-0.003830px;}
.ls1a{letter-spacing:-0.002976px;}
.ls19{letter-spacing:-0.002459px;}
.ls18{letter-spacing:-0.001844px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.002869px;}
.ls16{letter-spacing:0.003313px;}
.ls1b{letter-spacing:0.005738px;}
.ls9{letter-spacing:0.144000px;}
.lsc{letter-spacing:0.168000px;}
.ls8{letter-spacing:0.180000px;}
.lsd{letter-spacing:0.188000px;}
.lsb{letter-spacing:0.192000px;}
.lse{letter-spacing:0.196000px;}
.lsa{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-3.715200px;}
.ws3{word-spacing:-1.954400px;}
.ws4{word-spacing:-1.691200px;}
.ws10{word-spacing:-0.856800px;}
.ws6{word-spacing:-0.845600px;}
.ws11{word-spacing:-0.825600px;}
.wsd{word-spacing:-0.624000px;}
.ws8{word-spacing:-0.568000px;}
.ws1{word-spacing:-0.504000px;}
.ws2{word-spacing:-0.481600px;}
.ws5{word-spacing:-0.476000px;}
.ws15{word-spacing:-0.440197px;}
.wsa{word-spacing:-0.408000px;}
.wsb{word-spacing:-0.404000px;}
.ws9{word-spacing:-0.352000px;}
.ws13{word-spacing:-0.348167px;}
.ws7{word-spacing:-0.344000px;}
.wsf{word-spacing:-0.340000px;}
.ws14{word-spacing:-0.330148px;}
.wsc{word-spacing:-0.328000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.001488px;}
.ws17{word-spacing:0.002869px;}
.ws18{word-spacing:0.002870px;}
.wse{word-spacing:0.008000px;}
._1{margin-left:-3.384000px;}
._0{margin-left:-1.689600px;}
._9{width:2.550928px;}
._3{width:13.660000px;}
._b{width:61.398079px;}
._a{width:78.354856px;}
._8{width:86.100000px;}
._c{width:117.856321px;}
._d{width:121.841284px;}
._6{width:123.480000px;}
._5{width:158.020000px;}
._7{width:188.424000px;}
._2{width:194.800000px;}
._4{width:275.456000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:14.880000px;}
.fs8{font-size:18.408000px;}
.fsb{font-size:18.444000px;}
.fsc{font-size:24.592000px;}
.fsa{font-size:25.608000px;}
.fse{font-size:28.692000px;}
.fsf{font-size:28.704000px;}
.fs7{font-size:33.132000px;}
.fs6{font-size:33.848000px;}
.fs5{font-size:34.472000px;}
.fs9{font-size:38.300000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:216.000000px;}
.y0{bottom:106.043697px;}
.y35{bottom:114.676199px;}
.y34{bottom:134.434696px;}
.y32{bottom:136.897593px;}
.y33{bottom:143.485296px;}
.y31{bottom:219.328226px;}
.y30{bottom:226.367946px;}
.y2f{bottom:234.600793px;}
.y36{bottom:239.208874px;}
.y2e{bottom:243.325297px;}
.y2d{bottom:253.936094px;}
.y2c{bottom:275.424403px;}
.y12{bottom:422.230655px;}
.y11{bottom:476.794958px;}
.y10{bottom:500.895798px;}
.y24{bottom:505.659731px;}
.y25{bottom:505.741674px;}
.y26{bottom:505.776044px;}
.yd{bottom:525.575059px;}
.y1d{bottom:526.791308px;}
.y23{bottom:528.894065px;}
.y2b{bottom:530.334171px;}
.y16{bottom:542.641667px;}
.y22{bottom:545.692926px;}
.yc{bottom:549.675899px;}
.y21{bottom:561.458819px;}
.y17{bottom:569.390792px;}
.y27{bottom:570.622743px;}
.y15{bottom:573.776739px;}
.y20{bottom:575.315248px;}
.y28{bottom:575.828524px;}
.y29{bottom:579.477392px;}
.y2a{bottom:584.684780px;}
.y1f{bottom:589.375224px;}
.y18{bottom:595.070949px;}
.yb{bottom:597.491966px;}
.y1e{bottom:605.989923px;}
.y19{bottom:620.330165px;}
.ya{bottom:621.978420px;}
.yf{bottom:645.308034px;}
.y1a{bottom:646.205561px;}
.ye{bottom:669.408874px;}
.y1b{bottom:671.464777px;}
.y9{bottom:694.473748px;}
.y1c{bottom:697.536796px;}
.y8{bottom:744.602210px;}
.y7{bottom:744.989109px;}
.y6{bottom:965.560000px;}
.y5{bottom:999.301176px;}
.y4{bottom:1033.042353px;}
.y3{bottom:1066.783529px;}
.y2{bottom:1100.524706px;}
.y1{bottom:1141.978151px;}
.y14{bottom:1190.758252px;}
.y13{bottom:1294.102655px;}
.h10{height:10.920234px;}
.hb{height:13.509387px;}
.he{height:13.535807px;}
.hf{height:18.047742px;}
.hd{height:18.793371px;}
.h11{height:21.056678px;}
.h12{height:21.065484px;}
.ha{height:24.315135px;}
.h9{height:24.840598px;}
.h8{height:25.298543px;}
.hc{height:28.107861px;}
.h5{height:36.960000px;}
.h6{height:46.992000px;}
.h4{height:53.760000px;}
.h3{height:56.560000px;}
.h2{height:92.160000px;}
.h7{height:211.464000px;}
.h1{height:1246.816807px;}
.h0{height:1352.860504px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x0{left:29.724370px;}
.x1{left:109.401748px;}
.x3{left:136.587496px;}
.x4{left:286.012706px;}
.x21{left:414.315939px;}
.x1e{left:450.297864px;}
.x2{left:455.489815px;}
.x9{left:457.455944px;}
.x8{left:459.238545px;}
.x7{left:465.501304px;}
.xe{left:476.844766px;}
.x13{left:488.773454px;}
.x1f{left:511.951388px;}
.x20{left:537.875085px;}
.xf{left:648.656444px;}
.x6{left:655.430387px;}
.x10{left:689.918689px;}
.x5{left:694.955765px;}
.x18{left:728.010871px;}
.x19{left:745.604484px;}
.x1c{left:755.696309px;}
.x1a{left:756.808161px;}
.x1d{left:764.931751px;}
.x1b{left:771.847086px;}
.x11{left:778.102057px;}
.x12{left:816.689109px;}
.x15{left:832.222904px;}
.x16{left:851.513217px;}
.x17{left:866.317560px;}
.x14{left:871.024427px;}
.xb{left:893.519452px;}
.xc{left:894.776589px;}
.xa{left:896.933661px;}
.xd{left:900.656616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-2.509456pt;}
.ls13{letter-spacing:-2.145485pt;}
.ls15{letter-spacing:-2.142625pt;}
.ls12{letter-spacing:-2.116879pt;}
.ls14{letter-spacing:-2.106649pt;}
.ls0{letter-spacing:-1.601272pt;}
.ls3{letter-spacing:-0.794661pt;}
.ls4{letter-spacing:-0.664541pt;}
.lsf{letter-spacing:-0.497908pt;}
.ls7{letter-spacing:-0.274181pt;}
.ls6{letter-spacing:-0.269534pt;}
.ls5{letter-spacing:-0.162650pt;}
.ls2{letter-spacing:-0.158003pt;}
.ls10{letter-spacing:-0.143397pt;}
.ls17{letter-spacing:-0.003178pt;}
.ls1a{letter-spacing:-0.002470pt;}
.ls19{letter-spacing:-0.002041pt;}
.ls18{letter-spacing:-0.001531pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002381pt;}
.ls16{letter-spacing:0.002749pt;}
.ls1b{letter-spacing:0.004762pt;}
.ls9{letter-spacing:0.119498pt;}
.lsc{letter-spacing:0.139414pt;}
.ls8{letter-spacing:0.149372pt;}
.lsd{letter-spacing:0.156011pt;}
.lsb{letter-spacing:0.159331pt;}
.lse{letter-spacing:0.162650pt;}
.lsa{letter-spacing:0.165969pt;}
.ws12{word-spacing:-3.083046pt;}
.ws3{word-spacing:-1.621852pt;}
.ws4{word-spacing:-1.403437pt;}
.ws10{word-spacing:-0.711013pt;}
.ws6{word-spacing:-0.701718pt;}
.ws11{word-spacing:-0.685121pt;}
.wsd{word-spacing:-0.517824pt;}
.ws8{word-spacing:-0.471353pt;}
.ws1{word-spacing:-0.418243pt;}
.ws2{word-spacing:-0.399654pt;}
.ws5{word-spacing:-0.395007pt;}
.ws15{word-spacing:-0.365296pt;}
.wsa{word-spacing:-0.338577pt;}
.wsb{word-spacing:-0.335258pt;}
.ws9{word-spacing:-0.292106pt;}
.ws13{word-spacing:-0.288925pt;}
.ws7{word-spacing:-0.285467pt;}
.wsf{word-spacing:-0.282148pt;}
.ws14{word-spacing:-0.273972pt;}
.wsc{word-spacing:-0.272190pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.001235pt;}
.ws17{word-spacing:0.002381pt;}
.ws18{word-spacing:0.002382pt;}
.wse{word-spacing:0.006639pt;}
._1{margin-left:-2.808201pt;}
._0{margin-left:-1.402109pt;}
._9{width:2.116879pt;}
._3{width:11.335704pt;}
._b{width:50.950986pt;}
._a{width:65.022510pt;}
._8{width:71.449791pt;}
._c{width:97.802665pt;}
._d{width:101.109573pt;}
._6{width:102.469456pt;}
._5{width:131.132357pt;}
._7{width:156.363013pt;}
._2{width:161.654114pt;}
._4{width:228.586220pt;}
.fsd{font-size:12.348117pt;}
.fs8{font-size:15.275816pt;}
.fsb{font-size:15.305690pt;}
.fsc{font-size:20.407587pt;}
.fsa{font-size:21.250711pt;}
.fse{font-size:23.809958pt;}
.fsf{font-size:23.819916pt;}
.fs7{font-size:27.494477pt;}
.fs6{font-size:28.088647pt;}
.fs5{font-size:28.606471pt;}
.fs9{font-size:31.783124pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.fs0{font-size:79.665272pt;}
.fs4{font-size:179.246862pt;}
.y0{bottom:88.000000pt;}
.y35{bottom:95.163652pt;}
.y34{bottom:111.560173pt;}
.y32{bottom:113.604000pt;}
.y33{bottom:119.070782pt;}
.y31{bottom:182.008779pt;}
.y30{bottom:187.850667pt;}
.y2f{bottom:194.682667pt;}
.y36{bottom:198.506667pt;}
.y2e{bottom:201.922667pt;}
.y2d{bottom:210.728000pt;}
.y2c{bottom:228.560000pt;}
.y12{bottom:350.386667pt;}
.y11{bottom:395.666667pt;}
.y10{bottom:415.666667pt;}
.y24{bottom:419.620000pt;}
.y25{bottom:419.688000pt;}
.y26{bottom:419.716522pt;}
.yd{bottom:436.146667pt;}
.y1d{bottom:437.155967pt;}
.y23{bottom:438.900933pt;}
.y2b{bottom:440.096000pt;}
.y16{bottom:450.309333pt;}
.y22{bottom:452.841410pt;}
.yc{bottom:456.146667pt;}
.y21{bottom:465.924683pt;}
.y17{bottom:472.507003pt;}
.y27{bottom:473.529333pt;}
.y15{bottom:476.146667pt;}
.y20{bottom:477.423393pt;}
.y28{bottom:477.849333pt;}
.y29{bottom:480.877333pt;}
.y2a{bottom:485.198667pt;}
.y1f{bottom:489.091016pt;}
.y18{bottom:493.817594pt;}
.yb{bottom:495.826667pt;}
.y1e{bottom:502.878667pt;}
.y19{bottom:514.778868pt;}
.ya{bottom:516.146667pt;}
.yf{bottom:535.506667pt;}
.y1a{bottom:536.251477pt;}
.ye{bottom:555.506667pt;}
.y1b{bottom:557.212751pt;}
.y9{bottom:576.306667pt;}
.y1c{bottom:578.848527pt;}
.y8{bottom:617.905600pt;}
.y7{bottom:618.226667pt;}
.y6{bottom:801.266667pt;}
.y5{bottom:829.266667pt;}
.y4{bottom:857.266667pt;}
.y3{bottom:885.266667pt;}
.y2{bottom:913.266667pt;}
.y1{bottom:947.666667pt;}
.y14{bottom:988.146667pt;}
.y13{bottom:1073.906667pt;}
.h10{height:9.062119pt;}
.hb{height:11.210718pt;}
.he{height:11.232643pt;}
.hf{height:14.976857pt;}
.hd{height:15.595615pt;}
.h11{height:17.473812pt;}
.h12{height:17.481120pt;}
.ha{height:20.177832pt;}
.h9{height:20.613885pt;}
.h8{height:20.993909pt;}
.hc{height:23.325213pt;}
.h5{height:30.671130pt;}
.h6{height:38.996151pt;}
.h4{height:44.612552pt;}
.h3{height:46.936123pt;}
.h2{height:76.478661pt;}
.h7{height:175.482678pt;}
.h1{height:1034.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x0{left:24.666667pt;}
.x1{left:90.786667pt;}
.x3{left:113.346667pt;}
.x4{left:237.346667pt;}
.x21{left:343.818667pt;}
.x1e{left:373.678144pt;}
.x2{left:377.986667pt;}
.x9{left:379.618252pt;}
.x8{left:381.097538pt;}
.x7{left:386.294667pt;}
.xe{left:395.708000pt;}
.x13{left:405.606980pt;}
.x1f{left:424.841110pt;}
.x20{left:446.353802pt;}
.xf{left:538.285333pt;}
.x6{left:543.906667pt;}
.x10{left:572.526667pt;}
.x5{left:576.706667pt;}
.x18{left:604.137333pt;}
.x19{left:618.737333pt;}
.x1c{left:627.112000pt;}
.x1a{left:628.034667pt;}
.x1d{left:634.776000pt;}
.x1b{left:640.514667pt;}
.x11{left:645.705333pt;}
.x12{left:677.726667pt;}
.x15{left:690.617333pt;}
.x16{left:706.625333pt;}
.x17{left:718.910667pt;}
.x14{left:722.816644pt;}
.xb{left:741.484064pt;}
.xc{left:742.527295pt;}
.xa{left:744.317333pt;}
.xd{left:747.406815pt;}
}
